<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="default_web_client_id" translatable="false">476849697961-s1a5bl0mat7ps4t4efbni95lc96i7641.apps.googleusercontent.com</string>
    <string name="firebase_database_url" translatable="false">https://myallapp-f9c13.firebaseio.com</string>
    <string name="gcm_defaultSenderId" translatable="false">476849697961</string>
    <string name="google_api_key" translatable="false">AIzaSyBZLp0GKlwhrFBjRIEELxCvyVGj49_1VYw</string>
    <string name="google_app_id" translatable="false">1:476849697961:android:a4812dc3eae8beed</string>
    <string name="google_crash_reporting_api_key" translatable="false">AIzaSyBZLp0GKlwhrFBjRIEELxCvyVGj49_1VYw</string>
    <string name="google_storage_bucket" translatable="false">myallapp-f9c13.appspot.com</string>
    <string name="project_id" translatable="false">myallapp-f9c13</string>
</resources>
